.ZP_Main {
  width: 95%;
  max-width: 900px;
  min-width: 300px;
  margin: 0px auto 10px auto;
  border-radius: 10px 10px 0px 0px ;
}
.ZP_DocItem {
  box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.50);
  border-radius: 5px;
}
.ZP_heading {
  font-family: 'PT Sans Narrow', sans-serif;
}
.ZP_TileSopts {
  width: 100%;
  margin-top: 20px;
  background-color: rgb(255, 255, 255);
  text-align: center;
}
.ZP_Tile {
  width: 280px;
  height: 170px;
  margin: 8px;
  background-color: #aaa;
  display: inline-block;
}

.ZP_Slideshow {
  margin-top: 20px;
  width: 100%;
  height: 350px;
  background-color: rgb(255, 255, 255);
  border-radius: 5px;
  overflow: hidden;
}
@media (max-width: 945px) {/* mini page for mobile */
  .ZP_SidePage {
    width: 100%;
    margin-top: 20px;
    background-color: #fff;
    padding: 1px;
    text-align: center;
  }
  .ZP_PageHolder {
    width: 100%;
    margin-top: 20px;
    background-color: #fff;
  }
  .ZP_Foter_Elem {
    margin-top: 10px;
    padding-bottom: 1px;
    border-radius: 5px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.50);
    background: linear-gradient(rgb(172, 172, 172) 0%, rgb(187, 187, 187) 40%, rgb(172, 172, 172) 100%);
  }
  footer {
    display: block;
  }
}
@media (min-width: 946px) {/* full size page */
  footer {
    display: flex;
  }
  .ZP_SidePage {
    width: 240px;
    margin-top: 20px;
    background-color: #fff;
    float: left;
    padding: 1px;
    text-align: center;
  }
  .ZP_PageHolder {
    width: 630px;
    float: right;
    margin-top: 20px;
    background-color: #fff;
  }
  .ZP_Foter_Elem {
    width: 215px;
    float: left;
    margin: 5px;
    border-radius: 5px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.50);
    background: linear-gradient(rgb(172, 172, 172) 0%, rgb(187, 187, 187) 40%, rgb(157, 157, 157) 100%);
  }
}
.ZPP_Heading {
  width: 100%;
  border-radius: 5px 5px 0px 0px;
  padding: 1px 0px 1px 0px;
  background-image: url('../content/headerItems/headerBackground.jpg');
  background-position: center;
  background-size: cover;
}
.ZP_Footer_Spacer {
  clear: both;
  height: 20px;
}
.ZP_Footer {
  width: 100%;
  border-radius: 5px;
}
.ZP_FE_Title {
  font-size: 17px;
  font-family: 'PT Sans Narrow', sans-serif;
  font-weight: normal;
  color: rgb(0, 87, 119);
  text-align: center;
  border-radius: 5px;
  padding: 10px 0px 10px 0px;
  margin: 0px;
/*  text-shadow: 0px 0px 5px rgb(255, 255, 255);*/
}
.ZP_FE_Assoc {
  width: 150px;
  box-shadow: 0px 0px 5px #0005;
  background-color: #0005;
  display: block;
  margin: 0 auto 10px auto;
}
.ZP_FE_Content {
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  padding: 5px;
}
.ZP_FE_Content .btn {
  background-color: rgb(16, 59, 91);
  border-style: none;
  border-radius: 3px;
  padding: 5px;
  margin: 10px;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}
.PG_MainHeader {
  color: #fff;
  line-height: 35px;
  font-size: 28px;
  background-color: #0004;
  text-shadow: 0px 0px 10px #000000;
  font-family: 'PT Sans Narrow', sans-serif;
  top: 1px;
  margin: 20px 5px 20px 10px;
  padding: 5px;
  border-width: 0px;
  border-style: solid;
  border-left-width: 10px;
  border-color: rgb(0, 79, 130);
}
.PG_SectionTitle {
  color: #4D4D4D;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 22px;
  padding: 10px 5px 5px 20px;
  font-weight: normal;
  text-shadow: 0px 0px 5px #dbdbdb;
}
.PH_SectionHeader {
  color: #575757;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 20px;
  line-height: 13px;
  padding: 0px;
  margin: 25px 5px 20px 5px;
  font-weight: normal;
  position: relative;
}
.PH_SH_Blue {
  position: absolute;
  width: 95%;
  top: 5px;
  height: 13px;
  background: linear-gradient(to right, rgb(0, 153, 193), rgb(0, 75, 117));
  z-index: 1 !important;
}
.PH_SectionHeader span {
  position: relative;
  background-color: #fff;
  padding: 0px 10px 0px 10px;
  line-height: 25px;
  top: 0px;
  z-index: 2;
}
.PG_BottomSpacer {
  height: 15px;
  width: 100%;
}
.PG_SectionSubtitle {
  color: #575757;
  text-shadow: 0px 0px 5px #dbdbdb;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 19px;
  padding: 5px 5px 5px 30px;
  font-weight: normal;
}
.PG_Quote {
  color: #575757;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 17px;
  padding: 5px 5px 5px 5px;
  border-style: solid;
  border-width: 0px;
  border-color: rgb(0, 79, 130);
  border-left-width: 10px;
  margin-left: 40px;
  font-weight: normal;
}
.PG_Text {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  margin: 0px;
  padding: 5px 15px 0px 15px;
}
.PG_Text input {
  width: 80%;
  border-radius: 3px;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(73, 73, 73);
  padding: 3px 0 3px 3px;
}
.PG_Text textarea {
  width: 80%;
  resize: vertical;
  border-radius: 3px;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(73, 73, 73);
  padding: 3px 0 3px 3px;
  min-height: 100px;
}
.sBarSearch {
  width: 220px;
  margin: 5px 10px 5px 10px;
  background-color: rgb(0, 79, 130);
  background: linear-gradient(rgb(0, 79, 130), rgb(0, 94, 154));
  border-radius: 2px;
  position: relative;
  min-height: 30px;
  box-shadow: 0px 2px 5px #0008;
  display: inline-block;
}
.sBarSearch img {
  position: absolute;
  left: 0px;
  padding: 4px;
  height: 22px;
  width: 22px;
}
.sBarSearch p {
  color: #fff;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 20px;
  text-align: right;
  margin: 0px;
  width: 85%;
  position: absolute;
  right: 0px;
  padding-right: 10px;
  line-height: 30px;
}
.sBara {
  text-decoration: none;
}
.SB_Image img {
  display: inline-block;
  width: 220px;
  max-height: 300px;
  box-shadow: 0px 2px 5px #0008;
  margin: 5px 10px 5px 10px;
}
.SB_Clear {
  clear: both;
}
.PG_Btn {
  padding: 5px 10px 5px 10px;
  margin: 10px 0px 10px 0px;
  background-color: rgb(17, 65, 91);
  border-radius: 3px;
  color: rgb(255, 255, 255);
  box-shadow: 0px 3px 5px #333;
  transition: background-color 0.5s;
}
.PG_Btn:hover {
  cursor: pointer;
  background-color: rgb(0, 92, 116);
}
.onPageButton {
  text-decoration: none;
  font-family: 'PT Sans Narrow';
  border-style: none;
  border-radius: 3px;
  padding: 10px;
  color: white;
  background-color: rgb(17, 65, 91);
  box-shadow: 0px 3px 5px #0004;
  margin: 20px 0 0 20px;
  font-size: 16px;
}
.onPageButton:hover {
  background-color: rgb(16, 82, 117);
  cursor: pointer;
}
.onPageButtonMini {
  text-decoration: none;
  font-family: 'PT Sans Narrow';
  border-style: none;
  border-radius: 3px;
  padding: 3px 7px 3px 7px;
  color: white;
  background-color: rgb(17, 65, 91);
  box-shadow: 0px 3px 5px #0004;
  margin: 0 0 0 10px;
  font-size: 16px;
}
.onPageButtonMini:hover {
  background-color: rgb(16, 82, 117);
  cursor: pointer;
}
ul, li, ol, .messageSending p {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}
.messageSending {
  pointer-events: none;
  width: 80%;
  height: 100px;
  background-color: rgb(138, 138, 138);
  text-align: center;
  margin: 10px;
}
.messageSending p {
  color: #fff;
  padding-top: 10px;
}
